.content-box {
	position:absolute;
	top:110px;left:93px;width:450px;
	color: white;
	font-family: monospace;
	font-size: 14px;
}

.framed {
	border: 3.5px solid black;
	border-radius:10px;
}

h {
	font-family: 'Nunito', monospace;
	border: 3.5px solid black;
	border-radius:7px;
	padding:3px 15px 1px 15px;
	background-color:white;
	font-size:22px;
	color:black;
	font-weight:800;
	display: inline-block;
	-webkit-text-stroke: 0.3px black; 
}

body {
	background-color: #3d85c6;
}